Fonction Scilab
Last update : 08/06/2005

setenv - fixe la valeur d'une variable d'environnement

### Calling Sequence

  `rep=setenv(nom, valeur )`

### Parameters

- `nom`: chaîne de caractères contenant le nom de la variable d'environnement
- `valeur`: chaîne de caractères contenant la valeur de la variable d'environnement
- `rep`: retourne %T si la variable d'environnement a ete cree ou %F dans le cas contraire

### Description

Fixe la valeur d'une variable d'environnement.

### Examples

     setenv('chaine','exemple')
     getenv('chaine')

### See Also

`getenv`,

### Author

Allan CORNET